#!/bin/sh

if [ $# -eq 1 ]
then
	set -- $1
fi

# Config directory
CONFIG_DIR=`dirname $0`

# Current cluster
CLUSTER=$1 
shift

# 'testruns' directory
TESTRUNS_DIR=$1
shift

# ID of the current test run
TESTRUN=$1
shift

echo ENDALL CLUSTER=$CLUSTER TESTRUNS_DIR=$TESTRUNS_DIR TESTRUN=$TESTRUN

##############################################################################
# geting results and removing remote files 
##############################################################################

NCMD="$CONFIG_DIR/clusters/$CLUSTER/end.sh"
. $CONFIG_DIR/all.sh

echo ENDALL END
