#pragma once
// #define NDFSM
#define CPPTESK_SHORT_SHORT_NAMES
#include <ts/scenario.hpp>
#include "account_media.hpp"

SCENARIO(AccountScenario)
{
public:
	AccountMediator mediator;
	int limit;

	virtual bool init(int argc, char ** argv);
	virtual void finish();

	bool deposit_scenario(cpptesk::ts::IntCtx& ctx);

	bool withdraw_scenario(cpptesk::ts::IntCtx& ctx);

	AccountScenario(int limit, Account* impl);
	AccountScenario(void) ;
	virtual ~AccountScenario(void) ;
};

class AccountScenarioEx : public AccountScenario
{
public:
	bool random_withdraw_scenario(cpptesk::ts::IntCtx& ctx);

	bool get_state_scen();
	int get_state_int();

	AccountScenarioEx(int limit, Account* impl) ;
	AccountScenarioEx(void) ;
};
