#include "account.hpp"
#include <iostream>

int Account::get_balance() { return balance; }
int Account::get_limit() { return limit; }

int Account::deposit(int sum) {
    std::cout << "DEBUG: deposit: balance " << balance << ", sum " << sum << std::endl;
	balance += sum;
	return sum;
}

int Account::withdraw(int sum) {
    std::cout << "DEBUG: withdraw: balance " << balance << ", sum " << sum << std::endl;
	int nbalance = balance - sum;
	if (nbalance < limit) {
		int result = balance - limit;
		balance = limit;
		return result;
	} else {
		balance = nbalance;
		return sum;
	}
}

Account::Account(void) : balance(0), limit(0)
{
}


Account::Account(int limit) : balance(0), limit(limit)
{
}


Account::~Account(void)
{
}
